import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { WechatAccountSearchComponent } from './wechat-account-search.component';

describe('WechatAccountSearchComponent', () => {
  let component: WechatAccountSearchComponent;
  let fixture: ComponentFixture<WechatAccountSearchComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ WechatAccountSearchComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(WechatAccountSearchComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
